---
name: Jonas Larsen
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Senior
  Backend Engineer</a>, Analytics:Analytics Instrumentation
reports_to: bastirehm
picture: jonas_larsen.jpg
pronouns:
pronunciation:
twitter:
linkedin: jonasmaturana
gitlab: j_lar
projects:
  gitlab:
  - reviewer analytics_instrumentation
  - reviewer backend
division: engineering
departments:
- Development
- Analytics Instrumentation Team
specialty: 'Analytics: Analytics Instrumentation'
expertise:
story:
